# setConsoleEnabled method Null safety

Future<void> setConsoleEnabled(

1. bool enabled

)

Enable or disable console log printing

Parameters:

enabled Specify whether to enable it, which is disabled by default

## Implementation

    Future<void> setConsoleEnabled(bool enabled // Whether to enable
        ) {
      return _channel.invokeMethod('setConsoleEnabled', {
        "enabled": enabled,
      });
    }